---
group:
  name: 'android-cn'
  description: ''
  projects:
  - name: 'android-dev-cn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-dev-com'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-discuss'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-open-project-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  